@import "abstracts/mixins";
@import "abstracts/vars";
@import "base/fontawesome/font-awesome-mix-var";

.thankyou-div{
    padding: 35px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    i{
    font-size: 38px;
    margin-right: 12px;
    }
    h2{
        font-size: 32px;
        margin-bottom: 20px;
    }
    h3{
        margin-bottom: 15px;
        font-size: 20px;

    }
    p{
         font-size: 16px;
    }
}

@media (max-width: 765px)
 {
    .thankyou-div {
        i {
            font-size: 30px;
            margin-right: 12px;
        }
    }
  
 }
